<?php
$z[0]=Array("global","",183,209);
$z[0][4]['name']="cfg_webname";
$z[1]=Array("global","",254,281);
$z[1][4]['name']="cfg_keywords";
$z[2]=Array("global","",325,355);
$z[2][4]['name']="cfg_description";
$z[3]=Array("include","",936,973);
$z[3][4]['filename']="header.htm";
$z[4]=Array("arclist","\r\n<div class=\"feed_tegao long\" data-href=\"[field:arcurl/]\">\r\n    <h4>\r\n        <a href=\"[field:arcurl/]\"\r\n           target=\"_blank\">[field:title/]</a>\r\n    </h4>\r\n    <p class=\"picture\"><a href=\"[field:arcurl/]\" target=\"_blank\"><img src=\"[field:litpic/]\" alt=\"[field:title/]\"/></a></p>\r\n    <p class=\"summary\">[field:description/]...<a href=\"[field:arcurl/]\" class=\"more\" target=\"_blank\">[详情]</a></p>\r\n    <div class=\"infos\">\r\n        <span class=\"time\">[field:pubdate function=\"MyDate('y年m月d日',@me)\"/]</span>\r\n    </div>\r\n</div>\r\n",1052,1659);
$z[4][4]['row']="10";
$z[4][4]['titlelen']="56";
$z[4][4]['type']="image";
$z[5]=Array("include","",1968,2004);
$z[5][4]['filename']="right.htm";
$z[6]=Array("include","",2006,2043);
$z[6][4]['filename']="footer.htm";

?>